Delete member permissions
Delete member permissions from the filter.
Authorization
auth ApiKey AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
In: header
X-API-KEY<token>
Internal API key for admin endpoints. Example: "X-API-KEY: {key}"
In: header
Path Parameters
id*string
The ID of the filter.
Format
uuidRequest Body
application/json
The IDs of the member permissions to delete.
TypeScript Definitions
Use the request body type in TypeScript.
[index: integer]?string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v1/filters/497f6eca-6276-4993-bfeb-53cbbbba6f08/member-permissions/delete" \ -H "Content-Type: application/json" \ -d '[ "497f6eca-6276-4993-bfeb-53cbbbba6f08" ]'Empty